@supports (column-gap: 0.5em) { 
 } 
@supports (-webkit-overflow-scrolling: touch) { 
 } 
@supports (position: sticky) { 
 } 
@supports (position: sticky) { 
 } 
@supports (position: sticky) { 
 } 
@supports (position: sticky) { 
 } 
@supports ((-webkit-mask-image: none) or (mask-image: none)) or (-webkit-mask-image: none) { 
 } 
.has-drop-cap:not(:focus):first-letter {float: left;font-size: 8.4em;line-height: 0.68;font-weight: 100;margin: 0.05em 0.1em 0 0;text-transform: uppercase;font-style: normal;}
@supports (position: sticky) { 
 } 

:root {--vh-offset: 0px; --vh: 1vh;--blue: #007bff;--indigo: #6610f2;--purple: #6f42c1;--pink: #e83e8c;--red: #dc3545;--orange: #fd7e14;--yellow: #ffc107;--green: #28a745;--teal: #20c997;--cyan: #17a2b8;--white: #fff;--gray: #6c757d;--gray-dark: #343a40;--primary: #007bff;--secondary: #6c757d;--success: #28a745;--info: #17a2b8;--warning: #ffc107;--danger: #dc3545;--light: #f8f9fa;--dark: #343a40;--breakpoint-xs: 0;--breakpoint-sm: 576px;--breakpoint-md: 768px;--breakpoint-lg: 992px;--breakpoint-xl: 1200px;--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";--font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace}
*,::after,::before { box-sizing:border-box } 
html { font-family:sans-serif; line-height:1.15; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -ms-overflow-style:scrollbar; -webkit-tap-highlight-color:transparent } 
@-ms-viewport { width:device-width } footer,header,main,nav,section { display:block } 
body { font-family:-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; text-align:left; background-color:#fff } 
hr { box-sizing:content-box; height:0; overflow:visible } 
h1,h2,h3,h4 { margin-top:0; margin-bottom:.5rem } 
p { margin-top:0; margin-bottom:1rem } 
ol,ul { margin-top:0; margin-bottom:1rem } 
ul ul { margin-bottom:0 } 
b { font-weight:bolder } 
a { color:#007bff; text-decoration:none; background-color:transparent; -webkit-text-decoration-skip:objects } 
a:hover { color:#0056b3; text-decoration:underline } 
img { vertical-align:middle; border-style:none } 
svg:not(:root) { overflow:hidden } 
table { border-collapse:collapse } 
caption { padding-top:.75rem; padding-bottom:.75rem; color:#6c757d; text-align:left; caption-side:bottom } 
label { display:inline-block; margin-bottom:.5rem } 
input { margin:0; font-family:inherit; font-size:inherit; line-height:inherit } 
input { overflow:visible } 
input[type="checkbox"] { box-sizing:border-box; padding:0 } 
::-webkit-file-upload-button { font:inherit; -webkit-appearance:button } 
summary { display:list-item; cursor:pointer } 
h1,h2,h3,h4 { margin-bottom:.5rem; font-family:inherit; font-weight:500; line-height:1.2; color:inherit } 
h1 { font-size:2.5rem } 
h2 { font-size:2rem } 
h3 { font-size:1.75rem } 
h4 {font-size: 1.5rem;}
.lead {font-size: 1rem;font-weight: 300;}
hr {margin-top: 1rem;margin-bottom: 1rem;border: 0;border-top: 1px solid rgba(0, 0, 0, 0.1);}
.container {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
@media (min-width: 576px) {.container {max-width: 540px;}
 }
@media (min-width: 768px) {.container {max-width: 720px;}
 }
@media (min-width: 992px) {.container {max-width: 960px;}
 }
@media (min-width: 1200px) {.container {max-width: 1140px;}
 }
.container-fluid {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}
.col-12,.col-4,.col-lg-12,.col-lg-2,.col-lg-9,.col-sm-10,.col-sm-12,.col-sm-2,.col-sm-4,.col-sm-6,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4 { position:relative; width:100%; min-height:1px; padding-right:15px; padding-left:15px } 
.col-4 { -webkit-box-flex:0; -ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333% } 
.col-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.order-1 {-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1;}
.order-2 {-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;}
.order-3 {-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;}
.order-4 {-webkit-box-ordinal-group: 5;-ms-flex-order: 4;order: 4;}
.order-5 {-webkit-box-ordinal-group: 6;-ms-flex-order: 5;order: 5;}
@media (min-width: 576px) { 
.col-sm-2 {-webkit-box-flex: 0;-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
.col-sm-4 {-webkit-box-flex: 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
.col-sm-6 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.col-sm-10 {-webkit-box-flex: 0;-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
.col-sm-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
 }
@media (min-width: 992px) { 
.col-lg-2 {-webkit-box-flex: 0;-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
.col-lg-9 {-webkit-box-flex: 0;-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
.col-lg-12 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
 }
@media (min-width: 1200px) { 
.col-xl-1 {-webkit-box-flex: 0;-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
.col-xl-2 {-webkit-box-flex: 0;-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
.col-xl-3 {-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
.col-xl-4 {-webkit-box-flex: 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
.order-xl-3 {-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;}
.order-xl-4 {-webkit-box-ordinal-group: 5;-ms-flex-order: 4;order: 4;}
 } 
.btn:not(:disabled):not(.disabled) {cursor: pointer;}
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {background-image: none;}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {color: #fff;background-color: #0062cc;border-color: #005cbf;}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {color: #fff;background-color: #545b62;border-color: #4e555b;}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);}
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active {color: #fff;background-color: #1e7e34;border-color: #1c7430;}
.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);}
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active {color: #fff;background-color: #117a8b;border-color: #10707f;}
.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);}
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active {color: #212529;background-color: #d39e00;border-color: #c69500;}
.btn-warning:not(:disabled):not(.disabled).active:focus,
.btn-warning:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);}
.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active {color: #fff;background-color: #bd2130;border-color: #b21f2d;}
.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);}
.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active {color: #212529;background-color: #dae0e5;border-color: #d3d9df;}
.btn-light:not(:disabled):not(.disabled).active:focus,
.btn-light:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);}
.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:not(:disabled):not(.disabled):active {color: #fff;background-color: #1d2124;border-color: #171a1d;}
.btn-dark:not(:disabled):not(.disabled).active:focus,
.btn-dark:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {color: #fff;background-color: #007bff;border-color: #007bff;}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);}
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active {color: #fff;background-color: #6c757d;border-color: #6c757d;}
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.btn-outline-secondary:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);}
.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active {color: #fff;background-color: #28a745;border-color: #28a745;}
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);}
.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active {color: #fff;background-color: #17a2b8;border-color: #17a2b8;}
.btn-outline-info:not(:disabled):not(.disabled).active:focus,
.btn-outline-info:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);}
.btn-outline-warning:not(:disabled):not(.disabled).active,
.btn-outline-warning:not(:disabled):not(.disabled):active {color: #212529;background-color: #ffc107;border-color: #ffc107;}
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.btn-outline-warning:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);}
.btn-outline-danger:not(:disabled):not(.disabled).active,
.btn-outline-danger:not(:disabled):not(.disabled):active {color: #fff;background-color: #dc3545;border-color: #dc3545;}
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.btn-outline-danger:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);}
.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active {color: #212529;background-color: #f8f9fa;border-color: #f8f9fa;}
.btn-outline-light:not(:disabled):not(.disabled).active:focus,
.btn-outline-light:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);}
.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active {color: #fff;background-color: #343a40;border-color: #343a40;}
.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus {box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);}
.collapse {display: none;}
.navbar {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;padding: 0.5rem 1rem;}
.navbar > .container {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.navbar-brand {display: inline-block;padding-top: 0.3125rem;padding-bottom: 0.3125rem;margin-right: 1rem;font-size: 1.25rem;line-height: inherit;white-space: nowrap;}
.navbar-brand:focus,
.navbar-brand:hover {text-decoration: none;}
.navbar-nav {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;padding-left: 0;margin-bottom: 0;list-style: none;}
.navbar-collapse {-ms-flex-preferred-size: 100%;flex-basis: 100%;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.navbar-toggler:not(:disabled):not(.disabled) {cursor: pointer; }
.navbar-expand {-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row nowrap;flex-flow: row nowrap;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.navbar-expand > .container {padding-right: 0;padding-left: 0;}
.navbar-expand .navbar-nav {-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
.navbar-expand > .container {-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
.navbar-expand .navbar-collapse {display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-ms-flex-preferred-size: auto;flex-basis: auto;}
.page-link:not(:disabled):not(.disabled) {cursor: pointer;}
.close:not(:disabled):not(.disabled) {cursor: pointer;}
@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) { 
 } 
@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) { 
 } 
@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) { 
 } 
.bg-white {background-color: #fff !important;}
.d-none {display: none !important; }
@media (min-width: 1200px) { 
.d-xl-flex {display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;}
 } 
.flex-column {-webkit-box-orient: vertical !important;-webkit-box-direction: normal !important;-ms-flex-direction: column !important;flex-direction: column !important;}
.align-self-start {-ms-flex-item-align: start !important;align-self: flex-start !important; }
.align-self-center{-ms-flex-item-align: center !important;align-self: center !important;}
@supports ((position: -webkit-sticky) or (position: sticky)) { 
 } 
.w-100 {width: 100% !important;max-width:100% !important;}
.m-0 {margin: 0 !important;}
.mb-1 {margin-bottom: 0.25rem !important;}
.mt-2 {margin-top: 0.5rem !important;}
.mb-2 {margin-bottom: 0.5rem !important;}
.mt-3 {margin-top: 1rem !important;}
.mb-4 {margin-bottom: 1.5rem !important;}
.p-0 {padding: 0 !important;}
.p-1 {padding: 0.25rem !important;}
.px-1 {padding-right: 0.25rem !important;}
.pb-1 {padding-bottom: 0.25rem !important;}
.px-1 {padding-left: 0.25rem !important;}
.pt-2,
.py-2 {padding-top: 0.5rem !important;}
.px-2 {padding-right: 0.5rem !important;}
.py-2 {padding-bottom: 0.5rem !important;}
.px-2 {padding-left: 0.5rem !important;}
.py-3 {padding-top: 1rem !important;}
.py-3 {padding-bottom: 1rem !important;}
@media (min-width: 576px) { 
.pl-sm-0 {padding-left: 0 !important;}
 }
@media (min-width: 992px) { 
.p-lg-0 {padding: 0 !important;}
.px-lg-0 {padding-right: 0 !important;}
.px-lg-0 {padding-left: 0 !important;}
.px-lg-2 {padding-right: 0.5rem !important;}
.px-lg-2 {padding-left: 0.5rem !important;}
.py-lg-3 {padding-top: 1rem !important;}
.py-lg-3 {padding-bottom: 1rem !important;}
 }
@media (min-width: 1200px) { 
.mt-xl-0 {margin-top: 0 !important;}
.p-xl-0 {padding: 0 !important;}
 }
.text-justify {text-align: justify !important;}
.text-left {text-align: left !important;}
.text-center {text-align: center !important;}
.text-uppercase {text-transform: uppercase !important;}
.text-white {color: #fff !important;}
@media print {*,
::after,
::before {text-shadow: none !important;box-shadow: none !important;}
a:not(.btn) {text-decoration: underline;}
img,
tr {page-break-inside: avoid;}
h2,
h3,
p {orphans: 3;widows: 3;}
h2,
h3 {page-break-after: avoid;}
@page {size: a3;}
body {min-width: 992px !important;}
.container {min-width: 992px !important;}
.navbar {display: none;}
 } 
.js-scroll-top {display: none;bottom: 30px;right: 30px;position: fixed;z-index: 10;background: #000;width: 50px;height: 50px;font-size: 25px;border-radius: 50%;padding: 0;text-align: center;}
.footer {background-color: #262626;color: #fff;text-transform: uppercase;padding-bottom: 25px;}
.footer-heading {font-weight: 700;font-size: 16px;padding-top: 30px;}
.footer-18-text {color: #ccc;font-size: 12px;vertical-align: middle;}
.copyright {padding: 23px 0;background-color: #1c1c1c;color: #ccc;font-size: 12px;}
.footer hr {border-top-color: #464646;}
.footer .flex-container {display: flex;flex-flow: row wrap;align-items: center;flex-direction: row;}
.footer .order-1 {order: 1;}
.footer .order-2 {order: 2;}
@media screen and (max-width: 575px) {.footer {text-align: center;}
 }
@font-face {font-family: currency-font;src: url(../assets/fonts/currency-font/icomoon.eot?ef6ui9);src: url(../assets/fonts/currency-font/icomoon.eot?ef6ui9#iefix) format("embedded-opentype"),
url(../assets/fonts/currency-font/icomoon.ttf?ef6ui9) format("truetype"),
url(../assets/fonts/currency-font/icomoon.woff?ef6ui9) format("woff"),
url(../assets/fonts/currency-font/icomoon.svg?ef6ui9#icomoon) format("svg");font-weight: 400;font-style: normal;}
body {background: #f3f3f3;line-height: 1.5em;font-family: Roboto, roboto, franklin gothic medium, Tahoma, sans-serif;font-size: 14px;}
br {margin-bottom: 25px;display: block;}
img {max-width: 100%;}
h1 {text-shadow: 0 1px 5px rgba(0, 0, 0, 0.55);}
h1,
h2,
h3,
h4 {color: #1b6b69;font-family: oswald, oswald, Impact, sans-serif;text-transform: uppercase;font-weight: 400;margin: 1.5rem 0 0.75rem;}
h4 {margin: 2rem 0 1rem;}
h2 {font-size: 1.1rem;}
h3,
h4 {font-size: 1rem;}
.page-content {text-align: justify;font-size: 0.8rem;color: #484848;background: #fff;border-radius: 20px;-webkit-box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);-moz-box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);}
.page-content h2:first-child {margin-top: 0;}
.page-content ul {padding-left: 15px;margin: 1em 0;}
.page-content ul li {position: relative;list-style-type: none;margin: 0.5em 0;padding-left: 0.5em;}
.page-content ul li:before {font-family: icomoon;content: "\e90c";color: #1b6b69;position: absolute;left: -1.2em;font-size: 0.85em;}
.registration-badge {font-family: oswald;text-transform: uppercase;color: #fff;background: #d12e2e;font-size: 12px;position: absolute;transform: rotate(-37deg);top: 0;left: -25px;height: 26px;line-height: 30px;text-align: center;width: 85px;}
.button,
a.button {position: relative;color: #fff;min-height: 40px;padding: 0.5em calc(25px + 0.5rem) 0.5em calc(5px + 0.5rem);display: flex;flex-direction: row;justify-content: center;align-items: center;font-family: oswald;background: #ffb401;background: -moz-linear-gradient(top, #ffab00 0%, #ffc202 100%);background: -webkit-linear-gradient(top, #ffab00 0%, #ffc202 100%);background: linear-gradient(to top, #ffab00 0%, #ffc202 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab00',endColorstr='#ffc202',GradientType=1);}
.button:hover,
a.button:hover {color: #fff !important;background: #ffa200;}
.button.border-radius,
a.button.border-radius {border-radius: 25em;font-size: 16px;}
.button:after {content: url(../img/icon-2.svg);height: 30px;width: 30px;padding-left: 10px;font-weight: 100;position: absolute;background: -webkit-linear-gradient(left, #fbb809, #ffd44a);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;right:10%;top: 9px;}
.bonuscode {background: #f3f3f3;color: #484848;height: 40px;width: 100%;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.max-bonus-amount-container label {font-size: 45%;line-height: 1.15rem;}
.max-bonus-amount {font-family: ultra;line-height: 1em;word-break: break-word;}
.header {position: relative;background: radial-gradient(circle, #16595a, #023739, #023739);}
#operator-page .header {background: radial-gradient(circle, #196865, #084746, #032626);position: relative;padding: 5em 0 0;}
#operator-page h1 {font-size: 2em;font-weight: 100;}
#operator-navigation ul {width: 100%;}
#operator-rich-snippet label {margin: 0;}
.max-bonus-amount-container {width: 100%;position: relative;}
.max-bonus-amount-container.spins-container {padding: 0.25rem;}
.top3-operators .max-bonus-amount-container {font-size: 2rem;text-align: center;}
.font-size-1-25 {font-size: 1.25rem !important;line-height: 1.25rem;}
.font-size-1-5 {font-size: 1.5rem !important;}
.text-bold {font-weight: 600;}
[class*=" bg-green"] label {color: #fff;}
.bg-yellow label {color: #1b6b69;}
.text-yellow {color: #ffbc02 !important;}
.text-green {color: #1b6b69 !important;}
.text-dark-green {color: #094d4d !important;}
.text-light-green {color: #7daaa8 !important;}
.ultra {font-family: ultra;}
ol {list-style: none;counter-reset: free-spins-counter;margin: 0;padding: 0;text-align: left;}
ol li {counter-increment: free-spins-counter;margin-bottom: 0.5rem;}
ol li:before {width: 1.55rem;height: 1.55rem;font-family: oswald;content: counter(free-spins-counter);margin-right: 0.5rem;line-height: 1.55rem;color: #fff;background: #1b6b69;border-radius: 100%;text-align: center;font-size: 0.85rem;display: inline-block;}
@font-face {font-family: icomoon;font-display: swap;src: url(../fonts/currency-font/icomoon.eot);src: url(../fonts/currency-font/icomoon.eot#iefix) format("embedded-opentype"),
url(../fonts/currency-font/icomoon.ttf) format("truetype"),
url(../fonts/currency-font/icomoon.woff) format("woff"),
url(../fonts/currency-font/icomoon.svg#icomoon) format("svg");font-weight: 400;font-style: normal;}
a:hover {text-decoration: none !important;}
[class*=" bg-"] a:hover {color: #ffbc02;}
.page-content {font-size: 0.8rem;}
.header h3 {color: #f8f9fa;}
label {color: #676767;font-family: oswald;font-size: 13px;line-height: 1rem;}
.flex-center {align-items: center;justify-content: center;display: flex;flex-direction: column;}
.bg-darker-green {background-color: rgba(0, 57, 58, 0.7) !important;}
.bg-yellow {background-color: #ffb601 !important;}
.bg-green-stars {background: linear-gradient(to right, #15a5bd 0%, #0b7a80 20%, #013d3e 70%);}
.border-top-radius {border-top-left-radius: 20px !important;border-top-right-radius: 20px !important;border-bottom-left-radius: 0 !important;border-bottom-right-radius: 0 !important;}
.border-bottom-radius {border-bottom-left-radius: 20px !important;border-bottom-right-radius: 20px !important;border-top-left-radius: 0 !important;border-top-right-radius: 0 !important;}
.border-radius {border-radius: 20px;overflow: hidden;}
.box-shadow {-webkit-box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);-moz-box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.75);}
.rating {background-color: #7ab6ad;color: #fff;font-family: oswald;font-weight: 700;font-size: 1rem;width: 2.5rem;height: 2.5rem;line-height: 2.5rem;margin: 0 auto;border-radius: 100%;text-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);}
.internal-link {font-family: oswald;text-transform: uppercase;text-align: center;margin-top: 0.5em;display: block;width: 100%;line-height: 1em;color: #333;}
.hide-label label.spins-label {display: none;}
.footer {background: #013d3e;background: -moz-linear-gradient(-45deg, rgba(1, 61, 62, 1) 0%, rgba(27, 107, 105, 1) 44%, rgba(1, 61, 62, 1) 100%);background: -webkit-linear-gradient(
-45deg,
rgba(1, 61, 62, 1) 0%,
rgba(27, 107, 105, 1) 44%,
rgba(1, 61, 62, 1) 100%
);background: linear-gradient(135deg, rgba(1, 61, 62, 1) 0%, rgba(27, 107, 105, 1) 44%, rgba(1, 61, 62, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#013d3e',endColorstr='#013d3e',GradientType=1);}
.copyright a {color: #fff;}
.copyright {background-color: #003638;text-transform: uppercase;}
.footer hr {border-top-color: #c1d8d4;}
.js-scroll-top {background: url(../assets/images/backtotop.png) center bottom no-repeat;background-size: cover;width: 50px;height: 50px;}
.footer-about-contact {float: right;}
@media (max-width: 1200px) {.copyright {padding-bottom: 105px;}
 } 
@media only screen and (min-width: 992px) { 
.header {padding: 5em;}
.page-content {padding-top: 1.5em;padding: 1.5em;font-size: 1.2em;}
h2 {font-size: 1.5rem;}
h3 {font-size: 1.2rem;}
h4 {font-size: 0.9rem;}
.bg-green-stars {background: linear-gradient(to right, #15a5bd 0%, #0b7a80 20%, #013d3e 70%);}
 }
@media (max-width: 1200px) and (min-width: 991px) {.top3-operators .max-bonus-amount-container {font-size: 1.5rem;}
.button,
a.button {text-align: center !important;}
 }
@media (max-width: 991px) { 
.header {padding-bottom: 3em;padding-top: 3em;}
.top3-operators .max-bonus-amount {font-size: 1.6rem;}
.button,
a.button {font-size: 1.15em;}
.page-content {padding: 1rem;}
.page-content {text-align: center;}
 }
@media (max-width: 767px) { 
.close:not(:disabled):not(.disabled) {top: 0.5rem;right: 0.5rem;}
.page-content h2,
.page-content h3 {text-align: center !important;}
.page-content ul li {text-align: left;}
#operator-page .header {background-size: cover;background-position: left center;background-attachment: fixed;}
#operator-rich-snippet .max-bonus-amount-container {min-height: auto;}
.richSnipets {font-size: 0.9em;line-height: 1.25em;padding: 0.25rem;}
.top3-operators .bg-green-stars {background: linear-gradient(to right, #ffa200 0%, #ff424d 20%, #ff2b08 70%);}
 }
@media (max-width: 550px) {.top3-operators {padding: 0;}
 }
@media (max-width: 450px) {.max-bonus-amount-container {padding: 0 !important;}
.registration-badge {transform: none;width: 100%;left: 0;height: 20px;line-height: 20px;position: relative;top: -4px;}
 }
.burger-shower,
.hamburger {display: none;}
nav#menu-main-menu {box-shadow: 1px 1px 10px #032b2d;}
@media only screen and (min-width: 1024px) { 
nav#menu-main-menu
.menu-item-has-children
> ul.dropdown-menu
li.all-slots
.dropdown-shower:not(:checked)
~ ul.dropdown-menu {display: none !important;}
 } 
nav#menu-main-menu a {color: #fff;width: 100%;display: inline-block;}
nav#menu-main-menu .navbar-brand {top: -30px;margin: 0;padding: 0;}
nav#menu-main-menu .navbar-brand img {width: 187px;position: absolute;z-index: 1;top: 0;background: #1b6b69;padding: .25rem .8rem;min-height:77px;} 
nav#menu-main-menu .menu-item {align-items: center;-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
span.menu-text {padding: 0.5rem;display: inline-flex;align-items: center;height: 50px;text-align: center;}
nav#menu-main-menu .menu-item:hover > a {color: #7ab6ad;}
#menu-main-menu {width: 100%;background-color: #014547;justify-content: space-around;}
@media only screen and (max-width: 1024px) { 
nav#menu-main-menu .navbar-brand img {padding: 1rem .75rem;max-height: 77px;}
.hamburger {font-size: 1.5em;display: flex;flex-direction: column;border: none;height: 50px;line-height: 2px;padding: 10px 0;margin: 0;justify-content: space-around;color: #fff;text-align: center;z-index: 1;}
#navbarSupportedContent {height: calc(100vh - 50px);display: initial;top: calc(50px - 100vh);position: absolute;transition: top 0.5s;background: #014547;}
.burger-shower:checked ~ #navbarSupportedContent {display: flex;flex-direction: column;top: 50px;margin-top: -2px;padding-top: 50px;left: 0;transition: top 0.5s;visibility: visible;}
.burger-shower:checked ~ #navbarSupportedContent .navbar-nav {opacity: 1;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
nav#menu-main-menu .menu-item:hover > a > span {color: #fff;}
.dropdown-shower:not(:checked) ~ ul.dropdown-menu {display: none !important;}
nav#menu-main-menu a.navbar-brand {z-index: 1001;margin: 0 auto;transform: translateX(0px);}
#menu-main-menu {width: 100%;background-color: #014547;}
nav#menu-main-menu .menu-item {background: #1b6b69;border-bottom: 2px solid #014547;font-family: roboto;position: relative;}
 }
@media only screen and (min-width: 992px) { 
nav#menu-main-menu .menu-item {display: flex;height: 60px; padding: 0 .5rem;} 
.toc-list-dtls ul.games .menu-item{min-width:214px;} 
nav#menu-main-menu .menu-item:hover {background: #023637;}
 }
html { scroll-behavior:smooth;}
body { overflow-x:hidden; margin: 0; padding: 0;}
html,body { height: -webkit-fill-available; min-height: -webkit-fill-available } 
/* body { font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}*/
a[href="#disabled"] { pointer-events:none;}
.header .container { display:flex; flex-direction:column;}
.t--main { margin:0; padding:0;}
.t--navbar { width:100%; left:0;}
.t--nav { padding:0; text-transform:uppercase; width:100%; background-color: #014547; box-shadow: 1px 1px 10px #032b2d; position: fixed; top: 0; right: 0; left: 0; z-index: 1030;}
ul#menumain-menu { width:100%; justify-content:flex-end; gap: .1rem;} 
nav div.container { padding:0;}
.hamburger svg { position:fixed; right:1rem; height:30px; width:30px;}
.t--snipet { background-color: rgba(27, 107, 105, 0.75); color: #7daaa8; display:flex; flex-wrap:wrap; flex-direction:row; justify-content:center; border-radius:20px; padding:.5rem 0; margin:0 0 1.5rem 0; gap:1rem;}
.t--snipet label { color: #fff;}
.t--inside { display:flex; flex-wrap:wrap; margin-right:-15px; margin-left:-15px; height:40px; align-items:center;}
.header .container { text-align:center; gap:1rem;}
.t--aside { display:flex; flex-direction:column-reverse; flex-wrap:wrap; margin:0;}
.copyright { padding-bottom: 20px;}
@media (min-width: 992px) {.t--inside { flex-direction:row-reverse;}
.t--aside { flex-direction:row-reverse; justify-content:space-between;}
.t--promo { text-align:left;}
 }
@media (max-width: 1024px) {ul#menumain-menu { flex-direction:column;}
.t--navbar { padding-right:0;}
 }
.t--sub-menu { line-height:1em; font-size:0.95em; border-radius:20px; box-shadow:1px 1px 3px #032b2d; text-align:center; background-color: rgba(3, 49, 50, 0.5); display:flex; flex-direction:row; align-items:center; margin-bottom:0;}
.t--sub-menu a { color:#fff; width: 100%; display:block } 
.t--sub-menu a:hover:not(.t--sub-menu a.active) { color:#ffbc00; filter:drop-shadow(0px 2px 2px #000); text-shadow: 2px 2px #000;}
.t--sub-menu .active { background:#ffbc00; border-radius:25px; padding:0.75rem 0.5rem; color:#000; text-shadow: 1px 0px 0 #fff;filter: drop-shadow(2px 2px 1px #000);} 
.t--menu { font-size:1.1rem; position:relative; width:100%; min-height:1px; border-radius:20px; color:#fff; background-color:rgba(27, 107, 105, 0.75); text-transform:uppercase; padding:3px 0; display:flex; flex-direction:row; align-items:center; line-height: .4;}
.t--menu-list { padding:0; margin:0; list-style:none; display:flex; flex-direction:row; width:100%; align-items:center;}
.t--menu-list li { flex: 1 1 auto; position:relative; margin:0 .25rem;}
.t--menu-list li a:not(.active) { padding:.5rem .25rem;}
.t--promo h1 { margin:0; color:#ffbc02;}
.t--wrp { padding: 0;}
.t--promotion h3 { letter-spacing: 1.5px;}
.t--promotion :is(h3,p) { color: #fff; padding: 0; margin: 0;}
.t--promotion-title { display: flex; flex-direction: column; gap: .35rem; margin:.5rem 0;}
.t--promotion-link { display:flex; flex-direction:row; justify-content: space-between;}
.t--promotion-link .hide-label { width: 20%;}
.t--promotion-link .hide-label div { height: 100%;}
.t--promotion-link .go--btn { width: 75%;}
@media (max-width: 991px) {.t--snipet { flex-direction:column; align-items:center; padding:1rem;}
.t--sub-menu { box-shadow:none; background-color:unset; margin:4px 0;}
.t--menu { background-color:unset; line-height:.6;}
.t--menu-list { flex-direction:row; gap:.3rem; flex-wrap:wrap; justify-content:space-evenly;}
.t--inside div.col-12 { padding: 0;}
.t--menu-list li { width: 45%; flex: 0 1 46%;}
.t--sub-menu .active { padding:11px 0;}
.t--inside {display: none;} 
.t--menu { font-size:130%; padding:0; height:70px } 
/* .t--menu { font-size: 100%;}*/
.t--promo { order:1;}
.t--aside .top3-operators { display: none;}
.t--promotion-link .go--btn { width:100%;}
.t--promo h1 { margin-bottom: .5rem;}
.t--wrp { padding: 1rem;}
.t--snipet div.col-sm-6 { width:100%;}
.t--snipet > div:last-child { padding:1rem;}
.next { margin-top: -1rem;}
#article-text { padding:0 10px;}
#article-text { padding:0;}
.copyright { padding-bottom: 20px;}
 }
.t--promo { display:flex; flex-direction:column; gap:2rem;}
.t--promo h1 b { font-size:1.5em; font-weight:600;}
.top3-operators { margin:0 } 
.t--promotion { display:flex; background-color:rgba(3, 49, 50, 0.5); border-radius:20px; flex-wrap:wrap; overflow:hidden; align-items:center; padding:.5rem .5rem .95rem .5rem; gap:.5rem; margin-bottom:1rem; border:2px solid #eeeeee40;}
.header { height:100%; overflow:hidden;}
.bonuscode span { text-transform:uppercase; font-weight:600; margin-left: -3.5%;}
span.cursored { font-weight: 600;}
.max-bonus-amount-container { font-size: 1.8rem; color:#f8f9fa; display:inline-flex; flex-direction:column; align-items:center; justify-content:center; gap:0rem; border-radius: 20px;}
.max-bonus-amount { line-height: 1.5em; color:#000; font-weight:600;}
.t--snipet div.col-sm-6 { padding:0;}
.t--snipet > div:last-child { padding:0 .5rem;}
.t--wrp a.cursored::after { content: unset;}
.t--wrp a.cursored { text-align: center; padding:10px 3px; margin:0 0 .5rem 0;}
:target { scroll-margin-top: 5rem;}
.next { display:grid; place-items:center; font-size:3rem;}
@keyframes pulse { 
 0% { transform:scale(1.3) } 
 50% { transform:scale(1) } 
 100% { transform:scale(1.3) } 
  } 
.next a svg { opacity: .3; animation: pulse 1s infinite;}
.next a svg:hover { opacity: 1;}
/*! NAV */
.block ul li a { color: #000; text-decoration: none;}
.block ul { margin:0 0 1.5rem 0; padding:0; list-style:none;}
.block li { display:flex; margin:7px 0;}
.block li::before { counter-increment:li; content:counters(li,".") ". "; margin-right:7px; font-size:16px;}
.block li a { display:inline; color:#000; text-decoration:none; font-size:16px;}
.block li a:hover { color:#ff3a1a;}
.toc-list-dtls ul { padding:0; margin:10px 0 10px 10px;}
details summary { list-style:none;}
details summary::-webkit-details-marker { display:none;}
details:focus,summary:focus { outline:0;}
details summary::after { content:"+"; margin-left:10px; display:inline-block; width:17px; height:17px; line-height:17px; font-size:16px; background:#ff3a1a; color:#fff; text-align:center; border-radius:2px; cursor:pointer; font-family:sans-serif;}
@media (max-width:500px){
 .toc-list-contents { margin-left:0!important; padding-left:1rem;}
 } 
/* table */
.std-table { font-size:1rem; display:block; width:100%; margin:.1rem auto 1.5rem auto; border-collapse:collapse; border: 1px solid #333; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -khtml-border-radius:20px; box-sizing:content-box; border-spacing:1px;}
.std-table caption { display:flex; align-items:center; justify-content:center; width:100%; margin:0 auto; text-align:center; padding:0;}
.std-table caption h2 { font-size:1.2rem; padding:.5rem 0; margin:0;}
.std-table tfoot { width:100%; display:flex; flex-wrap:wrap; align-items:stretch; border-radius:0 0 20px 20px; -webkit-border-radius:0 0 20px 20px; -moz-border-radius:0 0 20px 20px; -khtml-border-radius:0 0 20px 20px; box-sizing:content-box;}
.std-table tbody,.std-table tbody tr,tfoot,tfoot tr { width:100%; display:flex; flex-wrap:wrap; align-items:stretch;}
.std-table tfoot { overflow: hidden;}
.std-table tfoot tr { flex:1 1 auto;}
.std-table tbody tr { flex:1 1 auto;}
.std-table tbody tr:first-child { border-top:1px solid #333; border-spacing: 1px;}
.std-table tbody tr { border-bottom:1px solid #333; border-spacing: 1px;}
.std-table tbody tr td { overflow: hidden;}
.std-table tbody tr td:first-child::first-letter { font-size: 1.35rem; line-height: .5; vertical-align: sub; padding-right: .75rem;}
.std-table tfoot tr td { min-width: 100; width: 100.5%; font-weight: 600; flex: 0 0 100%; padding: 0;}
.std-table tbody tr :is(td:first-child,th) { min-width:25%; width:220px; border-right:1px solid #333; border-spacing:1px; text-align: left; font-weight:600; flex:0 0 30%;}
.std-table tbody tr td:last-child { text-align:right; flex:0 0 70%;}
.std-table :is(th,td) { padding:5px 15px;}
.std-table td { white-space:nowrap; text-align:left;}
.std-table .internal-link { margin:0;}
@media (max-width: 1024px) {.std-table { overflow: hidden; padding:1rem 0 0 0;}
.std-table caption { padding:0 0 1.1rem 0;}
.std-table caption h2 { font-size:1.1rem; padding:0;}
.std-table tbody { width:96%; margin:0 auto;}
.std-table :is(th,td) { padding:0 0px;}
.std-table tbody tr:first-child { border-top:unset;}
.std-table tbody tr { border-bottom:5px dotted rgba(51, 51, 51, 0.65); margin:0 0 .75rem 0; padding: 0; height:74px;}
.std-table tbody tr { flex-direction:column; align-items:stretch; width:98%; margin:5px auto;}
.std-table tbody tr :is(td:first-child,th) { border-right:none; width:100%; overflow:hidden;}
.std-table tbody tr td:is(:first-child,:last-child) { flex: 0 0 50%; text-align:left;}
.std-table tbody tr td { line-height:1.5; height:32px;}
.std-table tbody tr td:first-child::first-letter { font-size:1.2rem;}
.std-table tfoot { margin:-15px 0 0 -0.75%; width:101%;}
 }
 /* table text*/
.text-table { font-size:1rem; display:block; width:100%; margin:.1rem auto 1.5rem auto; border-collapse:collapse; border: 1px solid #333; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -khtml-border-radius:20px; box-sizing:content-box; border-spacing:1px;}
.text-table tbody,.text-table tbody tr,tfoot,tfoot tr { width:100%; display:flex; flex-wrap:wrap; align-items:stretch;}
.text-table tfoot { overflow: hidden;}
.text-table tfoot tr { flex:1 1 auto;}
.text-table tbody tr { flex:1 1 auto;}
.text-table tbody tr:not(:last-child) { border-bottom:1px solid #333; border-spacing: 1px;}
.text-table tbody tr td { overflow: hidden;}
.text-table tfoot tr td { min-width: 100; width: 100.5%; font-weight: 600; flex: 0 0 100%; padding: 0;}
.text-table tbody tr :is(td:first-child,th,td:first-child:after) { min-width:25%; width:220px;  text-align: left; font-weight:600; flex:0 0 25%;}
.text-table tbody td:not(:last-child) {border-right:1px solid #333; border-spacing:1px;}
.text-table tbody tr td:not(:first-child) { flex:0 0 25%;}
.text-table :is(th,td) { padding:5px 15px;}
.text-table td { white-space:nowrap; text-align:left;}
.text-table .internal-link { margin:0;}
@media (max-width: 1024px) {
  .text-table { overflow: hidden; padding:1rem 0 0 0;}
  .text-table tbody { width:96%; margin:0 auto;}
  .text-table :is(th,td) { padding:5px 0px;}
  .text-table tbody tr:first-child { border-top:unset;}
  .text-table tbody tr:not(:last-child) {display:flex; flex-wrap:nowrap; border-bottom:5px dotted rgba(51, 51, 51, 0.65); margin:5px auto; padding: 0; height:148px;}
  .text-table tbody tr :is(td:first-child,th,td:first-child:after) { min-width:96%;}
  .text-table tbody tr { flex-direction:column; align-items:stretch; width:98%; margin:5px auto;}
  .text-table tbody td:not(:last-child) { border-right:none; width:100%; overflow:hidden;}
  .text-table tbody tr td:is(:first-child,:last-child) { flex: 0 0 25%; text-align:left;}
  .text-table tbody tr td:not(:first-child){ flex:0 0 25%;}
  .text-table tbody tr td { line-height:1.5; height:32px;}
  .text-table tbody,.text-table tbody tr { width:96%; display:flex; flex-wrap:wrap; flex-direction: column;}
 }
span[data-warning] { font-size:2rem; padding-right:.75rem;}
#seo-text,.faq-main-blk { padding:1rem .75rem;}
.footer-about-contact li a::after { content:"|"; padding-left:.5rem; color:#ffa200;}
.footer-about-contact li a:hover { color:#ffa200;}
.footer-about-contact li:last-child a::after { content:"";}
.footer-about-contact { list-style:none; display:flex; gap:.5rem; flex-wrap:wrap; padding:0;}
.page-content { margin-top:3em; padding-top:2em;}
p[data-img] { text-align:center; margin:0 0 1rem 0;}
p[data-img] img { max-width:80%;}
@media (max-width: 767px) {.footer-about-contact { float:none;}
.page-content { border-radius:unset;}
:is(#offer_1,#offer_2,#offer_3) div > img { margin-bottom:.75rem;}
#seo-text,.faq-main-blk { padding:1rem .25rem;}
.footer-about-contact { flex-direction: column; align-items: center; gap: 0;}
.footer-about-contact li a::after { content: unset;}
.footer-heading { font-size:12px;}
span[data-warning] { font-size:1.2rem; padding-right:.25rem;}
 }
@media (max-width: 450px) {nav#menu-main-menu .navbar-brand img{padding: 1.2rem .25rem;}}
.float-r{float: right;max-width:40%;}
@media (max-width: 550px) {:target {scroll-margin-top:2.2rem;}
.float-r{max-width: 100%;}
p[data-img] img{max-width:100%;}
div.toc-wrap.container{margin:0 0 30px 0;padding: 0;}
.bg-layout2{padding: 20px 0;}
.page-content { border-radius:0; padding-top:4rem;margin: 0;}
#cupons .row { margin:0; gap:.5rem;}
#seo-text { text-align:left;}
 }
#cupons div > img, #operator-rich-snippet div > img { filter: drop-shadow(2px 2px 2px black); max-height: 70px; padding:.0rem .5rem;} 
#seo-text ul li::before { content: '◽'; left:-1em;}
.ds { filter:drop-shadow(2px 2px 2px black);}
.faq-itm-blk,.faq-itm-blk h3[itemprop="name"] { text-align:left !important;}
@media (max-width: 1024px) {#operator-page .header { padding: 6.5em 0 0 0; height: 100%;}
.t--snipet > div > div > img { margin:1rem 0 1.45rem 0;}
#lead { font-size:1.25rem; font-weight:300;}
#ratting { display:flex; flex-direction:column-reverse; gap:.35rem;}
.richSnipets { font-size:.9em; line-height:.75em; margin-bottom:.25rem; padding:0 .25rem } 
.richSnipets--2 { display:flex; align-items:baseline; justify-content:center; gap:.25rem; flex-wrap:wrap;}
#navbarSupportedContent { height:100vh;}
 }
@media (min-width: 1025px) {#operator-page .header { padding:5em 0 1rem 0; height:100%;}
.header .container { position:relative;} 
.t--snipet > div > div > img { margin:.5rem 0;}
.t--aside { align-items:flex-end; z-index:2;padding-bottom:1.5rem;}
.t--inside { margin:20px 0 10px 0;}
.t--sub-menu { border:.105rem solid #eeeeee70;}
.t--snipet { gap:.5rem; border:.11rem solid #eeeeee40; margin:0;}
.t--promo { gap:2rem;}
.t--promotion { border:.11rem solid #eeeeee40; margin:0;}
nav#menu-main-menu .navbar-brand img { border:.11rem solid #eeeeee40; border-top:none;}
#ratting { display:flex; flex-direction:column-reverse; gap:.65rem;}
.richSnipets { font-size:.9em; line-height:.75em; margin-bottom:.25rem; padding:0 .25rem } 
.richSnipets--2 { display:flex; align-items:baseline; justify-content:center; gap:.35rem; flex-wrap:wrap;}
.richSnipets--2 .lead { flex:1 1 100%;}
.next { position:absolute; bottom:30px; left:50%; right:50%; z-index:1;}
 }
#cupons { display: flex; flex-direction: column; gap: 1.25rem;}
.navbar-brand img { max-height: 77px; }
.w--page{padding: 3rem 0 0 0;}
.iframe iframe{width:100%;height:500px}
.toc-list-dtls ul.games {z-index: 99;position:absolute;list-style:none;background-color:#014547;min-width:150px;padding: 0;margin:5px 0 0 0;transform: translate(-102px);}
.toc-list-dtls ul.games li.menu-item:hover{background-color:#032b2d;;}
.toc-list-dtls ul.games li a{margin-left: .35rem;}
span[data-emoji]{font-size:4rem;}
@media (max-width: 990px) {
  .w--page{padding: 0;}
  nav#menu-main-menu ul.games li.menu-item{height: 52px;line-height:3.75;}
}
@media (max-width: 1024px) {
  .toc-list-dtls ul.games{width:100%;transform:none;}
}
#menumain-menu details summary::after{content:"▾";display:none}
nav#menu-main-menu .menu-item:hover{background:#023637}
nav#menu-main-menu .menu-item.active:hover,#menumain-menu > li.menu-item.active,.games > li.menu-item.active {background:#023637;pointer-events:none;}
#menumain-menu > li.menu-item.toc-list-dtls.act{background: #023637;position:relative;}
#menumain-menu > li.menu-item.toc-list-dtls.act a[href="#disabled"]{color: #ffa200;}
#menumain-menu > li.menu-item.toc-list-dtls.act ul.games li.menu-item.active a{color: #ffa200;}
#menumain-menu > li.menu-item.active{position:relative;padding:0 .5rem;}
#menumain-menu > li.menu-item.active a{color: #ffa200;}
#menumain-menu > li.menu-item.active::after,#menumain-menu > li.menu-item.toc-list-dtls.act::after{content: '';width: 100%;left: 0; position:absolute;bottom:0;height:5px;background-color: rgba(27, 107, 105, 0.75);}
.footer-about-contact a.active {color: #ffa200;pointer-events:none;}
.clear{clear: both;}